<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_112"
    android:layout_marginHorizontal="@dimen/dp_4"
    android:layout_marginVertical="@dimen/dp_5"
    android:background="@drawable/bg_f7f8fc_10"
    android:orientation="vertical">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv"
        android:layout_width="@dimen/dp_30"
        android:layout_height="@dimen/dp_30"
        android:layout_marginStart="20dp"
        android:layout_marginTop="@dimen/dp_20" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_8"
        android:layout_marginStart="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_marginEnd="@dimen/dp_12"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvValue"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#262626"
            android:textSize="@dimen/sp_16"
            tool:text="GOOD" />

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_4"
            android:textColor="#A0A0A0"
            android:textSize="@dimen/sp_14"
            tool:text="Voltage" />

    </LinearLayout>


</LinearLayout>